Subject: Re: pkg/6684: Package for PGP 5.0i
To: Julian Coleman <>
From: Thorsten Frueauf <>
List: netbsd-bugs
Date: 01/05/1999 15:32:49

> Unfortunately, pgp5.0, as shipped, does not run on NetBSD/sparc.  This is
> a message I sent to the PGP bugs address a while ago (and received no reply).
> Can the patch be added as patch-aa?

I have added your patch (as patch-ag though, a-f was already in use ;), thanx!
It should appear after the next supscan tomorrow.

   Name  : Thorsten Frueauf            Milano@irc cri@onaliM       //
   E-Mail: oder     \X/